PCL_PLY2PLY(1)

NAME
pcl_ply2ply - pcl_ply2ply

SYNOPSIS
ply2ply [OPTION] [[INFILE] OUTFILE]

DESCRIPTION
Parse an PLY file.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

-f, --format=FORMAT
    set format

FORMAT may be one of the following: ascii, binary, binary_big_endian, binary_little_endian. If no format is given, the format of INFILE is kept.

With no INFILE/OUTFILE, or when INFILE/OUTFILE is -, read standard input/output.

REPORTING BUGS
Report bugs to <www.pointclouds.org/issues>.

AUTHOR
pcl_ply2ply is part of Point Cloud Library (PCL) - www.pointclouds.org The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).